X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

juniperclientinstaller keeps failing java check post firefox update

  • No replies
  • 11 have this problem
  • 33 views
Posted

http://kb.juniper.net/InfoCenter/index?page=content&id=KB22127&actp=RSS https://support.mozilla.org/en-US/questions/880125 Same issue which was faced in Firefox 7 is repeating now with version 16

Even after installing juniperclientinstaller, having latest version of java error keeps coming up.

Modified by jeevanjacob

Additional System Details

Installed Plug-ins

  • Next Generation Java Plug-in 10.9.2 for Mozilla browsers
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • VLC media player Web Plugin 2.0.2
  • Shockwave Flash 11.4 r402
  • Adobe Shockwave for Director Netscape plug-in, version 11.6.8.638
  • Adobe PDF Plug-In For Firefox and Netscape 11.0.0
  • Google Update
  • Adobe Shockwave for Director Netscape plug-in, version 11.6.5.635
  • 5.1.10411.0
  • Picasa plugin
  • DivX Plus Web Player version 2.2.0.52
  • GEPlugin
  • IE Tab 2 Plug-in for Mozilla/Firefox
  • DivX VOD Helper Plug-in
  • BlackBerry WebSL Browser Plug-In
  • AppWorld NPAPI plugin
  • Google Talk Plugin Video Accelerator version:0.1.43.4
  • Version 1.7.1.0
  • Yahoo Application State Plugin version 1.0.0.7
  • The plug-in allows you to open and edit files using Microsoft Office applications
  • Office Authorization plug-in for NPAPI browsers
  • npdnupdater2
  • npdnu
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers
  • DRM Netscape Network Object
  • DRM Store Netscape Plugin
  • Npdsplay dll
  • Office Plugin for Netscape Navigator

Application

  • User Agent: Mozilla/5.0 (Windows NT 5.1; rv:16.0) Gecko/20100101 Firefox/16.0

More Information